#qm0 .EZODLevel1Tab1
{
width:118px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container1
{
width:338px;
}

#qm0 .EZODLevel1Tab2
{
width:101px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container2
{
width:388px;
}

#qm0 .EZODLevel1Tab3
{
width:118px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container3
{
width:298px;
}

#qm0 .EZODLevel1Tab4
{
width:116px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container4
{
width:328px;
}

#qm0 .EZODLevel1Tab5
{
width:121px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container5
{
width:498px;
margin:-1px 0px 0px -30px;
}

#qm0 .EZODLevel1Tab6
{
width:71px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container6
{
width:418px;
margin:-1px 0px 0px -80px;
}

#qm0 .EZODLevel1Tab7
{
width:111px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container7
{
width:493px;
margin:-1px 0px 0px -235px;
}

#qm0 .EZODLevel1Tab8
{
width:131px;
height:32px;
line-height:29px;
}
#qm0 .EZODLevel2Container8
{
width:298px;
margin:-1px 0px 0px -160px;
}


#qm1 .EZODLevel1Tab1
{
width:118px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container1
{
width:338px;
}

#qm1 .EZODLevel1Tab2
{
width:101px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container2
{
width:388px;
}

#qm1 .EZODLevel1Tab3
{
width:118px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container3
{
width:298px;
}

#qm1 .EZODLevel1Tab4
{
width:116px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container4
{
width:328px;
}

#qm1 .EZODLevel1Tab5
{
width:121px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container5
{
width:498px;
margin:-1px 0px 0px -30px;
}

#qm1 .EZODLevel1Tab6
{
width:71px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container6
{
width:418px;
margin:-1px 0px 0px -80px;
}

#qm1 .EZODLevel1Tab7
{
width:111px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container7
{
width:493px;
margin:-1px 0px 0px -235px;
}

#qm1 .EZODLevel1Tab8
{
width:131px;
height:32px;
line-height:29px;
}
#qm1 .EZODLevel2Container8
{
width:298px;
margin:-1px 0px 0px -160px;
}

.eznavbox-outer_ezod-kitoff_, .eznavbox-inner_ezod-kitoff_ { height: 79px; }
.eznavbox-outer_ezod-kiton_, .eznavbox-inner_ezod-kiton_  { height: 79px; }
